<?php

namespace App\Http\Controllers\API;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Category;
class CategoryController extends Controller
{
    public function indexApi()
    {
        try {
            $categories = Category::get();
            
            return response()->json([
                'success' => true,
                'data' => $categories,
            ], 200);
        } catch (\Exception $exception) {
            return response()->json([
                'success' => false,
                'message' => 'Failed to retrieve categories: ' . $exception->getMessage(),
            ], 500);
        }
    }
}
