<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use App\Models\ProductModel;
use App\Models\Warranty;

class Category extends Model
{
    use HasFactory;
    use SoftDeletes;

    protected $table = "categories";
    protected $fillable = [
        'name','status'
    ];
    public function model(){
        return $this->hasMany('App\Models\ProductModel');
    }
    public function warranties()
    {
        return $this->hasMany(Warranty::class);
    }
}
