<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\ProductModel;
use App\Models\Category;


class Warranty extends Model
{
    use HasFactory;
    protected $table = "warranty";
    protected $fillable = [
        'category_id','product_model_id','serial_no','purchased_date','invoice'
    ];

    public function category()
    {
        return $this->belongsTo(Category::class);
    }

    public function productModel()
    {
        return $this->belongsTo(ProductModel::class);
    }
}
