@extends('layouts.app.master')
@section('title', 'Product Models')

@section('content')
 <!-- Add Modal HTML -->
            <div class="row">
            <form action="{{ route('product.model.update', ['id' => $model->id]) }}" method="post">
                    @csrf
					<div class="header">						
						<h4 class="title">Edit Product Model</h4>
					</div>
                        <div class="form-group">
                            <label for="category">Category Name</label>
                            <select name="category_id" id="category" class="category" required>
                                <option disabled>--select category--</option>
                                @foreach($categories as $item)
                                    <option value="{{ $item->id }}" {{ $item->id == $model->category_id ? 'selected' : '' }}>{{ $item->name }}</option>
                                @endforeach
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Product Model</label>
                            <input type="text" class="form-control" name="product_model" value="{{ $model->product_model }}" required>
                        </div>
						
						<input type="submit" class="btn btn-success" value="Update">
				</form>
			</div>
@endsection