<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "api" middleware group. Make something great!
|
*/

// Route::middleware('auth:sanctum')->get('/user', function (Request $request) {
// //     return $request->user();
// });

Route::post('/register', [App\Http\Controllers\API\CustomerController::class, 'register']);

Route::get('/categories', [App\Http\Controllers\API\CategoryController::class,'indexApi']);

Route::get('/model', [App\Http\Controllers\API\ModelController::class,'index']);

Route::post('/warranty', [App\Http\Controllers\API\WarrantyController::class,'add']);


