
<!DOCTYPE html>
<!--
Author: Keenthemes
Product Name: Metronic 
Product Version: 8.2.3
Purchase: https://1.envato.market/EA4JP
Website: http://www.keenthemes.com
Contact: support@keenthemes.com
Follow: www.twitter.com/keenthemes
Dribbble: www.dribbble.com/keenthemes
Like: www.facebook.com/keenthemes
License: For each use you must have a valid license purchased only from above link in order to legally use the theme for your project.
-->
<html lang="en">
	<!--begin::Head-->
	<head>
<base href="../../../" />
		<title>Metronic - The World's #1 Selling Bootstrap Admin Template by KeenThemes</title>
		<meta charset="utf-8" />
		<meta name="description" content="The most advanced Bootstrap 5 Admin Theme with 40 unique prebuilt layouts on Themeforest trusted by 100,000 beginners and professionals. Multi-demo, Dark Mode, RTL support and complete React, Angular, Vue, Asp.Net Core, Rails, Spring, Blazor, Django, Express.js, Node.js, Flask, Symfony & Laravel versions. Grab your copy now and get life-time updates for free." />
		<meta name="keywords" content="metronic, bootstrap, bootstrap 5, angular, VueJs, React, Asp.Net Core, Rails, Spring, Blazor, Django, Express.js, Node.js, Flask, Symfony & Laravel starter kits, admin themes, web design, figma, web development, free templates, free admin themes, bootstrap theme, bootstrap template, bootstrap dashboard, bootstrap dak mode, bootstrap button, bootstrap datepicker, bootstrap timepicker, fullcalendar, datatables, flaticon" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="Metronic - The World's #1 Selling Bootstrap Admin Template by KeenThemes" />
		<meta property="og:url" content="https://keenthemes.com/metronic" />
		<meta property="og:site_name" content="Metronic by Keenthemes" />
		<link rel="canonical" href="https://preview.keenthemes.com/metronic8" />
		<link rel="shortcut icon" href="assets/media/logos/favicon.ico" />
		<!--begin::Fonts(mandatory for all pages)-->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Inter:300,400,500,600,700" />
		<!--end::Fonts-->
		<!--begin::Global Stylesheets Bundle(mandatory for all pages)-->
		<link href="<?php echo e(asset('assets/plugins/global/plugins.bundle.css')); ?>" rel="stylesheet" type="text/css" />
		<link href="<?php echo e(asset('assets/css/style.bundle.css')); ?>" rel="stylesheet" type="text/css" />
		<!--end::Global Stylesheets Bundle-->
		<script>// Frame-busting to prevent site from being loaded within a frame without permission (click-jacking) if (window.top != window.self) { window.top.location.replace(window.self.location.href); }</script>
	<style>
.toggle-password {
    top: 16px;
    left: -21px;
    right: 0;
    float: inline-end;
    position: relative;
    top: -29px;
    color:#6B6B6B;
	font-size: 16px;
}
.sign-up-title{

	color:#393939!important;

/* text-align: center; */

font-family: 'Red Hat Display'!important;;
font-size: 25px!important;
font-style: normal;
font-weight: 700;
line-height: 34px; /* 94.444% */
text-align: left;
}

.forget-link {
    color: #434343!important;
	font-weight:600;
}

.form-check-input[type=checkbox] {
    border-radius: 0;
}

div#kt_app_root {
    background-color: white;
}
		</style>
	
	</head>
	<!--end::Head-->
	<!--begin::Body-->
	<body id="kt_body" class="app-blank">
		<!--begin::Theme mode setup on page load-->
		<script>var defaultThemeMode = "light"; var themeMode; if ( document.documentElement ) { if ( document.documentElement.hasAttribute("data-bs-theme-mode")) { themeMode = document.documentElement.getAttribute("data-bs-theme-mode"); } else { if ( localStorage.getItem("data-bs-theme") !== null ) { themeMode = localStorage.getItem("data-bs-theme"); } else { themeMode = defaultThemeMode; } } if (themeMode === "system") { themeMode = window.matchMedia("(prefers-color-scheme: dark)").matches ? "dark" : "light"; } document.documentElement.setAttribute("data-bs-theme", themeMode); }</script>
	
		<div class="d-flex flex-column flex-root" id="kt_app_root">
			<!--begin::Authentication - Sign-in -->
			<div class="d-flex flex-column flex-lg-row flex-column-fluid">
				<!--begin::Body-->
				<div class="d-flex flex-column flex-lg-row-fluid w-lg-50 p-10 order-2 order-lg-1">
					<!--begin::Form-->
					<div class="d-flex flex-center flex-column flex-lg-row-fluid">
						<!--begin::Wrapper-->
						<div class="w-lg-500px p-10">
							<!--begin::Form-->
							<form class="form w-100" id="kt_sign_in_form" method="POST" action="<?php echo e(route('login.access')); ?>">
                                <?php echo csrf_field(); ?>
								<!--begin::Heading-->
								<?php echo $__env->make('layouts.app.alerts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

								<div class="text-center mb-11">
									<!--begin::Title-->
									<img alt="Logo" src="<?php echo e(asset('assets/media/logos/logo-gratus.jpg')); ?>" class="h-80px mb-5 " />

									
								
									<div class="text-black">
										<h2 class=" text-left text-black-700  fw-bold fs-30 sign-up-title " >One stop for your Service Solution</h2>
										</div>
									
								</div>
							
						
								<div class="sign-small-text">
									<p>Sign In</p>
								</div>
								<div class="fv-row mb-8">
									<input type="text" placeholder="Email" name="email" autocomplete="off" class="form-control bg-transparent" required/>
								</div>
								<div class="fv-row mb-3">
									<input type="password" placeholder="Password" name="password"  id="password-field" autocomplete="off" class="form-control bg-transparent" required/>

									<span toggle="#password-field" class="fa fa-fw fa-eye field-icon toggle-password"></span>
								</div>
								<div class="d-flex flex-stack flex-wrap gap-3 fs-base fw-semibold mb-8 mt-5">
									<div class="form-check">
                                        <input class="form-check-input" type="checkbox" value="" id="flexCheckChecked" checked />
                                        <label class="form-check-label text-gray fw-700 fs-16 pl-2 mr-2" for="flexCheckChecked">
                                            Remember Me
                                        </label>
                                    </div>
									<div></div>
									<a href="authentication/layouts/corporate/reset-password.html" class="link-primary forget-link">Forgot Password ?</a>
								</div>
								<div class="d-grid mb-10">
									<button type="submit" id="kt_sign_in_submit" class="btn btn-primary">
										<span class="indicator-label">LOGIN </span>
										<span class="indicator-progress">Please wait... 
										<span class="spinner-border spinner-border-sm align-middle ms-2"></span></span>
									</button>
								</div>
							
							</form>
							<!--end::Form-->
						</div>
					</div>
					<!--end::Form-->
					<!--begin::Footer-->

					<!--end::Footer-->
				</div>
			
				<div class="d-flex flex-lg-row-fluid w-lg-50 bgi-size-cover bgi-position-center order-1 order-lg-2" style="background-image: url(<?php echo e(asset('assets/media/signup-right.png')); ?>)">
				
					<div class="d-flex flex-column flex-center py-7 py-lg-15 px-5 px-md-15 w-100">
					
						<a href="index.html" class="mb-0 mb-lg-12">
							<!-- <img alt="Logo" src="assets/media/logos/custom-1.png" class="h-60px h-lg-75px" />  -->
						</a>
					
						
					</div>
				
				</div>
				<!--end::Aside-->
			</div>
			<!--end::Authentication - Sign-in-->
		</div>

	
		<!--end::Root-->
		<!--begin::Javascript-->
		<script>var hostUrl = "assets/";</script>
		<!--begin::Global Javascript Bundle(mandatory for all pages)-->
		<script src="<?php echo e(asset('assets/plugins/global/plugins.bundle.js')); ?>"></script>
		<script src="<?php echo e(asset('assets/js/scripts.bundle.js')); ?>"></script>
		<!--end::Global Javascript Bundle-->

		<script>

     document.addEventListener('DOMContentLoaded', function() {
      document.querySelectorAll('.toggle-password').forEach(function(toggle) {
    toggle.addEventListener('click', function() {
      this.classList.toggle('fa-eye');
      this.classList.toggle('fa-eye-slash');
      var input = document.querySelector(this.getAttribute('toggle'));
      if (input.getAttribute('type') === 'password') {
        input.setAttribute('type', 'text');
      } else {
        input.setAttribute('type', 'password');
      }
    });
  });
});



</script>
		
	</body>
	<!--end::Body-->

	
</html><?php /**PATH /home/gg3519/public_html/gratus/resources/views/auth/login.blade.php ENDPATH**/ ?>