@extends('layouts.app.master')
@section('title', 'Banners')

@section('content')

            <div class="row">
				<form action="{{route('save.banner')}}" method="post" enctype="multipart/form-data">
                    @csrf
					<div class="modal-header">						
						<h4 class="modal-title">Add Banner</h4>
						<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
					</div>
					<div class="modal-body">					
						<div class="form-group">
							<label>Banner Title</label>
							<input type="text" class="form-control" name="title" required>
						</div>
                        <div class="form-group">
                            <label for="banner_image">Banner Image <span class="text-danger">*</span></label>
                            <input type="file" class="form-control" accept=".jpg,.png,.jpeg,.svg" name="image" required style="padding: 6px">
                            @if($errors->has('image'))
                                <span class="text-danger">{{ $errors->first('image') }}</span>
                            @endif
                        </div>
						
                        <div class="form-group col-md-12">
                          <input type="submit" value="Save" class="btn btn-success pull-left">
                        </div>
                </form>
	        </div>

@endsection
