@extends('layouts.app.master')
@section('title', 'Banners')

@section('content')

    <div class="row">

        <form action="{{ route('update.banner', ['id' => $banner->id]) }}" method="post" enctype="multipart/form-data">
            @csrf
            <!-- Title field -->
            <div class="form-group">
                <label for="title">Title:</label>
                <input type="text" id="title" name="title" class="form-control" value="{{ $banner->title }}" required>
            </div>
            <!-- Image field -->
            <div class="form-group">
                <label for="image">Image:</label>
                <input type="file" id="image" name="image" class="form-control-file">
                <img src="{{ asset($banner->image) }}" alt="Banner Image" width="100">
            </div>
            <!-- Submit button -->
            <button type="submit" class="btn btn-primary">Update Banner</button>
        </form>

    </div>

    @endsection
