@extends('layouts.app.master')
@section('title', 'Edit Category')

@section('content')


<div class="row">
<form action="{{ route('product.category.update', ['category_id' => $category->id]) }}" method="post" enctype="multipart/form-data">
        @csrf
        <!-- Name field -->
        <div class="form-group">
            <label for="name">Name:</label>
            <input type="text" id="name" name="name" class="form-control" value="{{ $category->name }}" required>
        </div>
        <div class="form-group">
            <label>Status:</label><br>
            <label class="form-check-label">
                <input type="checkbox" name="status" value="1" {{ $category->status == 1 ? 'checked' : '' }}> Active
            </label>
        </div>
        <!-- Submit button -->
        <button type="submit" class="btn btn-primary">Update Category</button>
    </form>
</div>
@endsection